Y at-il version CAS Authenticator pour WSO2IS 5.8 et plus tard?

voix
0

Je dois utiliser CAS Authenticator pour WSO2IS 5.8. Je ne trouve pas dans le site de téléchargement une version compatible avec la version 5.8.

Créé 24/10/2019 à 12:52
source utilisateur
Dans d'autres langues...                            

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more